img {
    border: 0;
}
body {
    background-color:#404040;
    font-family:"Times New Roman",sans-serif; color:#e0e0e0; font-size:110%;
}
a:link {color:#94BD5E; text-decoration:none}
a:visited {color:#94BD5E; text-decoration:none}
a:hover {color:#D4FD9E; text-decoration:underline}
a:active {color:#94BD5E; text-decoration:none}

p
{
    max-width:830px;
}

div.frame { 
 width: 1225px;
 padding-top: 25px;
 padding-right: 25px;
 padding-bottom: 25px;
 padding-left: 25px; 
 background-color:#505050;  
 border:2px solid #303030; 
 margin-bottom: 100px;
} 

div.single { 
  margin-bottom: 50px;
} 